Subject: Compilers

From: Philip Blundell <[email-masked]>
Date: Wed, 16 Apr 1997 17:35:41 +0000 (GMT)

I've built gcc 2.7.2.2 and binutils HJ-2.7.0.14 targetted for the ARM.
I'll make the binaries for the i386 available at the weekend.  Russell,
I'll send you the patches for binutils - there were some collisions with
your changes, and I'm not entirely sure how to straighten them all out.

I have about 90% of glibc compiling now, btw.  Whether it _runs_ is
another matter, but... 

p.